{%- extends 'base.html.twig' -%}

{%- block title -%}
    {{- 'global.tags.ranking.name'|trans -}}
{%- endblock -%}

{%- block description -%}
{%- endblock -%}

{%- block facebook -%}
    <meta property="og:title" content="{{- 'global.tags.ranking.name'|trans -}}"/>
    <meta property="og:description" content="" />
{%- endblock -%}

{%- block body -%}

    {#{%- include 'AppBundle::breadcrumbs.html.twig' -%}#}

    <div class="row">
        <div class="col-lg-9">
            <div class="page">
                <h1 class="page-title" data-lang="{{- 'global.tags.ranking.name' -}}">
                    {{- 'global.tags.ranking.name'|trans -}}
                </h1>
                <div class="row">
                    <div class="col-lg-4">
                        <div class="page-tags-search-content" data-url="{{- path('api_elastic_suggest_tags_ranking', { name: 'strimi' }) -}}">
                            <div class="page-tags-search-content-input">
                                <input type="text" class="form-control suggest_tags_raking_page_autocomplete lang-input" placeholder="{{- 'global.tags.ranking.input_placeholder'|trans -}}" data-lang="{{- 'global.tags.ranking.input_placeholder' -}}">
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-8">
                        <span class="btn btn-green" data-lang="{{- 'global.tags.ranking.resetButton' -}}" id="resetTagsSearch" data-url="{{- path('api_elastic_suggest_tags_ranking_reset') -}}">
                            {{- 'global.tags.ranking.resetButton'|trans -}}
                        </span>
                    </div>
                </div>
                {%- include 'AppBundle:Tag/Ranking:table.html.twig' -%}
            </div>
            {%- include 'AppBundle:Tag/Ranking:nextButton.html.twig' -%}
        </div>
        <div class="col-lg-3">
            {%- include 'AppBundle:Sidebar:language.html.twig' -%}
            {%- include 'AppBundle:Sidebar:exchangeCantor.html.twig' -%}
        </div>
    </div>

{%- endblock -%}